%% See README.writers

\section{Food} \label{food}

%% content goes here

% points to focus on:
% - searching the right catering service
%    - criteria: local, healthy, not expensive, socially responsible, allergies etc
% - why we didn't use the local cafeteria
% - the universal food challenge
% - coffe stations: goods, bads, cups issues, cleaning etc
% - local volunteers: what worked, what did not (wait in lines etc...)
% - some general numbers
% - daytrip packs

Food is a topic that is very close to our hearts and souls, and is an essential
part of Debian Conferences. For DebConf17 in Montreal, we were looking foremost
for a catering service that reflected the values of our community.
We wanted to find a local and socially responsible enterprise,
that provided healthy food, caters for special needs, and operates with a
reasonable budget. \emph{Le Dîner!} was the perfect match for our criteria.

\figgraph{h}{0.5}{images/photos/dc17_buffet}{Buffet in the cafeteria}{aigarius}

Some may ask why the organisers didn't go for the seemingly most
convenient solution: to use the venue cafeteria. The main reason was that the
service seemed unable to guarantee food for people with special needs (near
25\% of us!), such as nuts allergy, gluten and lactose intolerance, no-sugar
diet. Even though an exterior service may have made logistics a bit more
complicated, the local team does not regret having made this choise.

The food provided by \emph{Le Dîner!} was especially appreciated by vegan and
vegetarian attendees, who had probably the best experience of all of the DebConfs.
Plenty of options were provided for each meal. Regardless of the food
preference one had, there was always a possibility to have a colourful, healthy
and tasty plate.

\figgraph{h}{0.35}{images/photos/dc17_meals}{Attendee's colorful meals during Debconf17}{rhonda}

24/7 coffee\&tea stations were provided during the whole conference. Educational
signs were put in place as an attempt to keep the table clean and ready for the
next users. In any case, volunteers ensured a continual quality of service.

For the daytrip, lunch packs were provided, also by \emph{Le Dîner!}, in addition
to the regular on site service provided for those who preferred to enjoy a
relaxing day at the venue. For the people that joined the daytrip activities,
they were able to grab their lunch pack after breakfast, before leaving with
their groups.

During conference evenings, four types of beer were available on tap in the
interior garden hacklab, in partnership with local microbrewery \emph{Benelux}.
To ensure proper and efficient service, a server was hired to work the jockey
box provided by the brewery.

In Table \ref{table:food} we present some numbers provided by our catering service.

\begin{table}
  \centering
  \begin{tabular}{lr}
    Category & Quantity\\
    \hline
    Kg of fresh vegetables & 1,600 \\
    Kg of meat and fish & 290 \\
    Hours of cooking & 675 \\
    Hours of dish washing & 100 \\
    Cups of coffee & 5100 \\[0.4em]
  \end{tabular}
  \caption[Catering statistics]{Catering statistics}
  \label{table:food}
\end{table}

Our dear beer team also provided us with some numbers regarding drinks during
DebConf17 in Table \ref{table:beer}.

\begin{table}
  \centering
  \begin{tabular}{lr}
    Beverage & Quantity\\
    \hline
      Draft beer & 800L \\
      Bottled beer & 73.5L \\
      Kombucha & 24L \\
      Wine & 6.75L \\[0.4em]
  \end{tabular}
  \caption[Beer team statistics]{Beer team statistics}
  \label{table:beer}
\end{table}

%%13% of on-site eaters are vegetarian
%%5% of on-site eaters are vegan
%%6% of on-site eaters have special food requirements (mostly gluten intolerance and nut allergies)

\Person{Tiago Vaz}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End:
